Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002326 [Piwigo] tags major have not tried 2011.06.03 18:37 2011.09.30 10:17
Reporter Pat View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.2.3 Product Version
  Target Version 2.2.3 Product Build
Summary 0002326: Mysql error on picture_modify if tag input is empty.
Description Mysql error on picture_modify if tag input is empty.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0005177)
svn (reporter)
2011.06.03 18:40

[Subversion] r11220 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2326
Mysql error on picture_modify if tag input is empty.
(0005178)
svn (reporter)
2011.06.03 18:42

[Subversion] r11221 by patdenice on branch 2.2

-----[Subversion commit log]----------------------------------------------------
merge r11220 from trunk to branch 2.2
bug:2326
Mysql error on picture_modify if tag input is empty.

- Issue History
Date Modified Username Field Change
2011.06.03 18:37 Pat New Issue
2011.06.03 18:37 Pat Status new => assigned
2011.06.03 18:37 Pat Assigned To => Pat
2011.06.03 18:37 Pat browser => any
2011.06.03 18:37 Pat Web server => Apache 1.3.x
2011.06.03 18:40 svn Checkin
2011.06.03 18:40 svn Note Added: 0005177
2011.06.03 18:42 svn Checkin
2011.06.03 18:42 svn Note Added: 0005178
2011.06.06 11:08 Pat Status assigned => resolved
2011.06.06 11:08 Pat Fixed in Version => 2.2.3
2011.06.06 11:08 Pat Resolution open => fixed
2011.09.30 10:17 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker